<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>HTML Forms, Tables and Semantic</title>
</head>
<body>
	<h1 align="center">Welcome to HTML Forms, Tables and Semantic HTML Page</h1>
	<h3>Click on a link to go the topic of your choice</h3>
	<hr>
	<ol style="a">
		<li>
			<a href="./form.html">Forms</a>
		</li>
		<li>
			<a href="./table.html">Tables</a>
		</li>
	</ol>
	<hr>
	<a href="../activity2/contact.html">Click this to go to contact page.</a>
	
</body>
</html>